Subject: Fwd: 23744790-Shen Yun-05/01/2020-Liverpool Empire Theatre, Liverpool, GB-Broker FR-Buyer has received incorrect tickets.
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Sat, 4 Jan 2020 07:21:02 -0700 (MST)

Hi Ashwani, 

In this order buyer was claiming that I have received wrong section, tickets were equivalent as advised by TL. I have emailed the buyer informing that tickets are equivalent and followed up the case to see the buyer response. 

I clearly mentioned in the CIAN that I am waiting for buyer response on this. Quality team has marked this error under 'Case Note was incomplete or unclear' stating 'Agent stated that tickets were correct however, in his CIAN, agent stated that he still waiting for TL's advise.' 

I wasn't waiting for TL advise, I was waiting how buyer response on this as clearly mentioned in notes. Please see thread email Meghan has advised to respond her if buyer is unhappy. 

Could you please check this with Quality Team. 

Kind Regards, 
Pravesh 

From: "India Inbox" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, 31 December, 2019 21:12:31 
Subject: RE: 23744790-Shen Yun-05/01/2020-Liverpool Empire Theatre, Liverpool, GB-Broker FR-Buyer has received incorrect tickets. 

Hi All, 

I would actually push back here as they are correct as per the wrong ticket process – try push back and let me know if the buyer is very unhappy 

Thanks, 

Meghan 

From: Ashwani Panicker <[email-masked]> 
Sent: 31 December 2019 13:08 
To: India Inbox <[email-masked]> 
Cc: Pravesh Singh <[email-masked]> 
Subject: Fwd: 23744790-Shen Yun-05/01/2020-Liverpool Empire Theatre, Liverpool, GB-Broker FR-Buyer has received incorrect tickets. 

Hi Team, 

In reference to the above TID please provide clarity regarding the tickets. 

The buyer has purchased the tickets for Section Circle, Row S, Seat, 53 - 54. 

The seller has uploaded the tickets for Row P, Seat, 77 - 78. 

It seems like that seller has uploaded the equivalent tickets but according to venue map S-53,54 has a clear view from the stage but P-77,78 seats are in extremely corner of the row as it clearly shows in the attached venue map. 

Please confirm can we follow the wrong ticket procedure here? 

Kind Regards, 

Ashwani 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 31 December, 2019 17:56:17 
Subject: 23744790-Shen Yun-05/01/2020-Liverpool Empire Theatre, Liverpool, GB-Broker FR-Buyer has received incorrect tickets. 

Hi Ashwani, 

With reference to TID: 23744790, Buyer has purchased the tickets for Section Circle, Row S, Seat, 53 - 54. Seller has uploaded the tickets for Row P, Seat, 77 - 78. 

It seems like that seller has uploaded the equivalent tickets but according to venue map S-53,54 has clear view from stage but P-77,78 seats are in extremely corner of the row as it clearly shows in attached venue map. 

Can you please review this and advise if we can follow the 'Wrong Ticket' process here. 

Kind Regards, 

Pravesh